Jump to content
Sign in to follow this  
i-appreciateorg

Upgrade PHP and Plugins...

Recommended Posts

i-appreciateorg

I have two questions... 1) I have my website hosted with NetFirms and it seems that they are using PHP 4.7. How do I go about upgrading the PHP for my site, or is this something that I have to contact them about? 2) I installed the plugins for iBlogPro (I had to zip the folders/files because that's the only way I can install them ) and it said that they were successfully installed but when I click on activate the plugin I get the following message: "The plugin does not have a valid header." Is this because I don't have PHP 5.0? Any help would be appreciated. Thanks.

Share this post


Link to post
Share on other sites
Andrew
1) I have my website hosted with NetFirms and it seems that they are using PHP 4.7. How do I go about upgrading the PHP for my site, or is this something that I have to contact them about?
Yes, just contact them.. they should be able to upgrade you.
2) I installed the plugins for iBlogPro (I had to zip the folders/files because that's the only way I can install them ) and it said that they were successfully installed but when I click on activate the plugin I get the following message: "The plugin does not have a valid header." Is this because I don't have PHP 5.0?
No probably not, they are probably still installed incorrectly. Do you have an ftp client? if so you can just upload the plugin folders to: `wp-content > plugins` and they should work just fine.

Share this post


Link to post
Share on other sites
Andrew
1) I have my website hosted with NetFirms and it seems that they are using PHP 4.7. How do I go about upgrading the PHP for my site, or is this something that I have to contact them about?
Yes, just contact them.. they should be able to upgrade you.
2) I installed the plugins for iBlogPro (I had to zip the folders/files because that's the only way I can install them ) and it said that they were successfully installed but when I click on activate the plugin I get the following message: "The plugin does not have a valid header." Is this because I don't have PHP 5.0?
No probably not, they are probably still installed incorrectly. Do you have an ftp client? if so you can just upload the plugin folders to: `wp-content > plugins` and they should work just fine.

Share this post


Link to post
Share on other sites
georgewv

Hi I have the same problem with "The plugin does not have a valid header." message being displayed. I have tried uploading and installing from the zipped file, this is where I get the message. "The plugin does not have a valid header." If I do as you suggest I use Filezilla and upload an unzipped version of the plugin to wp-content > plugins as suggested and it doesn't even get listed in the list of available plugins. I did run the free version of IBlogPro which I deleted to make sure there was no conflict. I am also running WordPress 3.0.1. just for your info.

Share this post


Link to post
Share on other sites
georgewv

One other point I had exactly the same problem with the forum

Share this post


Link to post
Share on other sites
georgewv

Hi Sorry to bother you I think I may have solved it. Thanks George

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×